Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-set-toc%

## Name

%generate-set-toc% -- Should a Table of Contents be produced for Sets?

## Synopsis

    %generate-set-toc%

## Description

If true, a Table of Contents will be generated for each `Set`.

## Source Code

    (define %generate-set-toc%
      ;; Should a Table of Contents be produced for Sets?
      #f)

Prev | Home | Next
TOC/LOT Apparatus | Up | %generate-book-toc%